# 【通用】环境变量

#  版本号
VITE_VERSION = 2.4.1.1
# 端口号
VITE_PORT = 3006

# 网站地址前缀
VITE_BASE_URL =

# API 地址前缀
VITE_API_URL = https://cmp-api.boss160.cn

# 权限模式（ frontend ｜ backend ）
VITE_ACCESS_MODE = backend

# 是否打开路由信息
VITE_OPEN_ROUTE_INFO = false

# 锁屏加密密钥
VITE_LOCK_ENCRYPT_KEY = jfsfjk1938jfj
